header{
  
  
  color:#ccc;
  /* box-shadow: 1px 1px 5px #333; */
  
  background-color: #252525;
  background-color: #1B1D22;
  box-shadow: 1px 1px 10px #333;
  
  z-index: 10;
  display:flex;
  align-items: center;
  
  
}


/* parte copiada do menu  p/ separar icone do submenu do nome*/
 .mr-5{
  margin-right: 8px;
 } 

 #logo{
  margin:0 7px;
  width:60px;
  
 }

 #menu {
  
    /* background: #00455c; */
    /* background-color:#333; */ 
    height: 25px;
    height:100%; /*aqui*/
    padding-left: 6px;
    border-radius: 0px;
    z-index:9;

    display: flex;
    flex-direction: row;
    align-items: center;
    
  }
  
  #menu .cinza {
    background-color: rgb(83, 83, 83);
  }
  
  #menu .cinza:hover {
    background-color: rgb(34, 34, 34);
    color: white;
  }
  
  #menu .vermelho {
    background-color: red;
    font-weight: bold;
  }
  
  #menu .vermelho:hover {
    background-color: rgb(156, 0, 0);
    color: white;
  }
  
  #menu .verde {
    background: green;
    font-weight: bold;
  }
  
  #menu .verde:hover {
    background: rgb(0, 79, 0);
    color: white;
  }
  
  #menu ul,
  #menu li {
    margin: 0 auto;
    padding: 0;
    list-style: none;
  }
  #menu ul {
    width: 100%;
    display:flex;
    align-items: center;
  }
  #menu li {
    float: left;
    display: inline;
    position: relative;
    /* border-left:1px solid #555; */
  }
  #menu a {
    display: block;
    line-height: 25px;
    padding: 0 14px;
    
    text-decoration: none;
    color: #ddd;
    font-size: 17px;
    display:flex;
    align-items: center;
    justify-content: start;
    gap:6px;
  }
  #menu a.dropdown-arrow:after {
    content: "\25BE";
    margin-left: 5px;
  }
  #menu li a:hover {
    color: rgb(190, 190, 190);
    background: #353535c6;
    border-radius: 8px;
  }
  #menu input {
    display: none;
    margin: 0;
    padding: 0;
    height: 25px;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    position:absolute;
  }
  #menu label {
    display: none;
    line-height: 25px;
    /* text-align: center; */
    /* position: absolute; */
    /* left: 35px; */
    
  }
  #menu label:before {
    font-size: 3em;
    content: "\2261";
    margin-left: 15px;
    /* top:20px; */
  }
  #menu ul.sub-menus {
    height: auto;
    overflow: hidden;
    width: 205px;
    background: #242424;
    border: 3px solid #292b2f;
    border-radius: 0 0 10px 10px;
    position: absolute;
    z-index: 99;
    display: none;
  }
  #menu ul.sub-menus li {
    display: block;
    width: 100%;
  }
  #menu ul.sub-menus a {
    color: #f2f2f2c6;
    font-size: 16px;
  }


  /* #menu li:hover ul.sub-menus {
    display: block;
  } */


  #menu ul.sub-menus a:hover {
    background: #f2f2f2c6;
    color: #444444;
  }

  @media screen and (max-width: 767px) {

    header{
      padding:5px 0;
    }

    #logo{
       margin-left:20px;
      order:2;
      width: 47px;
      padding:2px;

      
    }

   
    #menu {

      order:1;
      position: relative;
      /* background-color:#333; */
    }
    #menu ul {
      background: #111;
      width:fit-content;
      position: absolute;
      top: 100%;
      right: 0;
      left: 0;
      z-index: 3;
      /* height: auto; */
      height:85vh;
      overflow: auto;
      
      display: none;
    }
    #menu ul.sub-menus {
      width: 100%;
      position: static;
    }
    #menu ul.sub-menus a {
      padding-left: 30px;
    }
    #menu li {
      display: block;
      float: none;
      width: auto;
      padding:10px;
    }
    #menu li:hover ul.sub-menus {
      display:none;
    }
    
    

    #menu li input:checked + ul.sub-menus {
      display: block;
    }


    #menu input,
    #menu label {
      
/*       
      top: 50%;
      left: 0;
      transform: translateY(-50%); */
      display: block;
      width:50px;
      
      height:100%;
      display:flex;
      align-items: center;;
      
    }
    #menu input {
      z-index: 4;
    }
    #menu input:checked + label {
      color: white;
      
    }
    #menu input:checked + label:before {
      content: "\00d7";
      font-size:40px;
    }
    #menu input:checked ~ ul {
      display: block;
    }
  }
  
  #fundomenu{
    display:none;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background-color: rgba(0, 0, 0, 0);
  }

  .pointer {
    cursor: pointer;
  }
  
  a:hover {
    cursor: pointer;
  }

